import mongoose, { Schema } from 'mongoose';

const userSchema = new Schema({
  'pass': String,
  'omdb_key': String,
  'twitch_client_id': String,
  'twitch_client_secret': String,
  'mac_address': String,
});

const User = mongoose.model('user', userSchema);

export default User;
